Your message dated Sat, 21 Jan 2012 11:17:58 +0000
with message-id <e1royxk-00072c...@franck.debian.org>
and subject line Bug#654619: fixed in kipi-plugins 1.9.0-3
has caused the Debian Bug report #654619,
regarding kipi-plugins: FTBFS on armhf, reproduced on sid amd64: /usr/bin/ld: 
cannot find -lopencv_gpu
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
654619: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=654619
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: kipi-plugins
Version: 1.9.0-2
Severity: serious

https://buildd.debian.org/status/fetch.php?pkg=kipi-plugins&arch=armhf&ver=1.9.0-2&stamp=1325043002

kipi-plugins FTBFS on armhf, but I was able to reproduce this on a sid
amd64, due to missing library at link time:

/usr/bin/ld: cannot find -lopencv_gpu

Please look into this.

Thanks

Konstantinos



--- End Message ---
--- Begin Message ---
Source: kipi-plugins
Source-Version: 1.9.0-3

We believe that the bug you reported is fixed in the latest version of
kipi-plugins, which is due to be installed in the Debian FTP archive:

kipi-plugins-common_1.9.0-3_all.deb
  to main/k/kipi-plugins/kipi-plugins-common_1.9.0-3_all.deb
kipi-plugins_1.9.0-3.diff.gz
  to main/k/kipi-plugins/kipi-plugins_1.9.0-3.diff.gz
kipi-plugins_1.9.0-3.dsc
  to main/k/kipi-plugins/kipi-plugins_1.9.0-3.dsc
kipi-plugins_1.9.0-3_amd64.deb
  to main/k/kipi-plugins/kipi-plugins_1.9.0-3_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 654...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mark Purcell <m...@debian.org> (supplier of updated kipi-plugins package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 20 Jan 2012 12:55:02 +1100
Source: kipi-plugins
Binary: kipi-plugins kipi-plugins-common
Architecture: source amd64 all
Version: 1.9.0-3
Distribution: unstable
Urgency: low
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Changed-By: Mark Purcell <m...@debian.org>
Description: 
 kipi-plugins - image manipulation/handling plugins for KIPI aware programs
 kipi-plugins-common - kipi-plugins architecture-independent data
Closes: 654619
Changes: 
 kipi-plugins (1.9.0-3) unstable; urgency=low
 .
   * lca2012 release
 .
   * Add Build-Depends: libopencv-gpu-dev (Closes: #654619)
Checksums-Sha1: 
 9af5c266c23b1689f71d12d08febc4f2ca75f4cf 1995 kipi-plugins_1.9.0-3.dsc
 533126dbde19cee38ba7e63b480c0803a2b12173 18508 kipi-plugins_1.9.0-3.diff.gz
 2595bd0e5e2b98d91f64c0e853b08031a6b250db 3664786 kipi-plugins_1.9.0-3_amd64.deb
 cc3649e465243952637e26fafbf9a4b7ca639859 4518514 
kipi-plugins-common_1.9.0-3_all.deb
Checksums-Sha256: 
 041b2ed6514476d1f9d989ec8c82e9ad4a318077bae7c7579faaf132618381b2 1995 
kipi-plugins_1.9.0-3.dsc
 b23e6146eb07c630b0b5523c7618d87dc3a9014d227b5108eceafd51ff4cd0bb 18508 
kipi-plugins_1.9.0-3.diff.gz
 25fe1cbc209ddc00463b78d9f6f0df414f2cb00cfcd5d480405525189153cc8e 3664786 
kipi-plugins_1.9.0-3_amd64.deb
 19277a4e4e24e487b4ec919f304865750a70034e335cfbd3808b40a970d34246 4518514 
kipi-plugins-common_1.9.0-3_all.deb
Files: 
 64001e58fd579c79e58a0c12fe8c1efc 1995 kde optional kipi-plugins_1.9.0-3.dsc
 47abec5aabd19dcc7e6416292f526eda 18508 kde optional 
kipi-plugins_1.9.0-3.diff.gz
 c5f0c19df2cfeb4ef7b3b14fc616c4af 3664786 kde optional 
kipi-plugins_1.9.0-3_amd64.deb
 5026001c18c9a210346981e44755a5e1 4518514 graphics optional 
kipi-plugins-common_1.9.0-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk8aHBsACgkQoCzanz0IthI/RQCeOnJyx2pFuzwu8SZePSI7CQaE
NeIAn1xum+0AVkWxKa0EtDrLGgaUZRZT
=sF94
-----END PGP SIGNATURE-----



--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to